name: fin
description: Dart library for mathematical finance.
version: 0.1.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.0.6

# Add regular dependencies here.
dependencies:
  # path: ^1.8.0

dev_dependencies:
  lints: ^2.0.0
  test: ^1.21.0
